Results 1 to 5 of 5

Thread: sure i got the right stuff?

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    28
    Thanks
    14
    Thanked 0 Times in 0 Posts

    Thumbs up sure i got the right stuff?

    i cant stress enough making sure i get the right stuff...so i have a few questions..ive done a little research ...one thing ive learned when it comes to the modding scene is the older the console firmware the better in most cases...so anyway...i was reading up on what firmware i should have on my wii to do all the good stuff...and it looks to me that 3.2 seems to be pretty popular...which brings me to my question...i seen that it is possible to get home brew channel on 4.1 but what i need to know is what am i going to miss out on if i buy a wii with 4.1 firmware...am i going to have to downgrade if possible to get all the cool features?...is it going to be more difficult? or will i be fine getting a wii with 4.1? will i still be able to do the usb backup playing...etc...if somone could give me a heads up that would be awesome ...i just want to do it right the first time is all...thanks everyone!

  2. #2
    Banned
    Join Date
    Nov 2009
    Location
    R.I.
    Posts
    23
    Thanks
    0
    Thanked 4 Times in 4 Posts
    well i have a wii that is hacked and on 4.1 and i can install wads and all that good stuff and i just upgraded it from 3.2 to 4.1 and i like the 4.1 way better because i can load game right from my sd card very easy so its not realy whats better its more like what you prefer to hav i hope i helped

  3. 1 User Says Thank You <dna>leader For This Useful Post


  4. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    28
    Thanks
    14
    Thanked 0 Times in 0 Posts
    yes that helped alot thanks...but i noticed you said you had 3.2...and then upgraded to 4.1...did you have to rehack it after you updated?

  5. #4
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    One difference between an original 3.2 and an original recent purchase 3.4 and up is that you will not be able to install bootmii as boot2. That was blocked by Nintendo middle of last year. Further, again, around the middle of this year, Nintendo started to use a chip called D3-2 that prevents the Wii drive from reading DVD-R backup discs. The Wii can still be modded but will have to play backup games copies from an external USB HDD instead of from disc.

    All Wiis up to and including 4.2 can be softmodded, they do have differences in ease of modding, compatibility with preloader, use of different system menu IOSes, and only older ones can be safely downgraded-do not plan to downgrade your Wii.

    This might also help with your reading: http://www.wiihacks.com/recommended-...g-wii-faq.html

    Good luck with your softmod.
    Last edited by Gen3SF; 11-08-2009 at 11:03 PM.

  6. 1 User Says Thank You Gen3SF For This Useful Post


  7. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    28
    Thanks
    14
    Thanked 0 Times in 0 Posts
    thanks a bunch for answering all my questions

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •